diff -crNEB lang_de_3.0.4/de_x_sie/acp/styles.php lang_de_3.0.11/de_x_sie/acp/styles.php
*** lang_de_3.0.4/de_x_sie/acp/styles.php	2008-11-04 21:21:42.922825000 +0100
--- lang_de_3.0.11/de_x_sie/acp/styles.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 361 2008-11-04 20:21:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 66,75 ****
  	'CACHE_FILENAME'				=> 'Template-Datei',
  	'CACHE_FILESIZE'				=> 'Dateigröße',
  	'CACHE_MODIFIED'				=> 'Modifiziert',
! 	'CONFIRM_IMAGESET_REFRESH'		=> 'Sind Sie sicher, dass Sie alle Grafiksammlungs-Daten aktualisieren möchten? Die Einstellungen der Konfigurationsdatei werden alle Änderungen überschreiben, die mit dem Grafiksammlungs-Editor durchgeführt wurden.',
! 	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> 'Sind Sie sicher, dass Sie alle gecachten Versionen Ihrer Template-Sammlung löschen möchten?',
! 	'CONFIRM_TEMPLATE_REFRESH'		=> 'Sind Sie sicher, dass Sie die Template-Daten in der Datenbank mit den Daten des Templates im Dateisystem überschreiben möchten? Dies wird alle Änderungen überschreiben, die mit dem Template-Editor durchgeführt wurden, während das Template in der Datenbank gespeichert war.',
! 	'CONFIRM_THEME_REFRESH'			=> 'Sind Sie sicher, dass Sie die Themen-Daten in der Datenbank mit den Daten des Themes im Dateisystem aktualisieren möchten? Dies wird alle Änderungen überschreiben, die mit dem Theme-Editor durchgeführt wurden, während das Theme in der Datenbank gespeichert war.',
  	'COPYRIGHT'						=> 'Copyright',
  	'CREATE_IMAGESET'				=> 'Neue Grafiksammlung erstellen',
  	'CREATE_STYLE'					=> 'Neuen Style erstellen',
--- 65,74 ----
  	'CACHE_FILENAME'				=> 'Template-Datei',
  	'CACHE_FILESIZE'				=> 'Dateigröße',
  	'CACHE_MODIFIED'				=> 'Modifiziert',
! 	'CONFIRM_IMAGESET_REFRESH'		=> 'Sind Sie sich sicher, dass Sie alle Grafiksammlungs-Daten aktualisieren möchten? Die Einstellungen der Konfigurationsdatei werden alle Änderungen überschreiben, die mit dem Grafiksammlungs-Editor durchgeführt wurden.',
! 	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> 'Sind Sie sich sicher, dass Sie alle gecachten Versionen Ihrer Template-Sammlung löschen möchten?',
! 	'CONFIRM_TEMPLATE_REFRESH'		=> 'Sind Sie sich sicher, dass Sie die Template-Daten in der Datenbank mit den Daten des Templates im Dateisystem überschreiben möchten? Dies wird alle Änderungen überschreiben, die mit dem Template-Editor durchgeführt wurden, während das Template in der Datenbank gespeichert war.',
! 	'CONFIRM_THEME_REFRESH'			=> 'Sind Sie sich sicher, dass Sie die Themen-Daten in der Datenbank mit den Daten des Themes im Dateisystem aktualisieren möchten? Dies wird alle Änderungen überschreiben, die mit dem Theme-Editor durchgeführt wurden, während das Theme in der Datenbank gespeichert war.',
  	'COPYRIGHT'						=> 'Copyright',
  	'CREATE_IMAGESET'				=> 'Neue Grafiksammlung erstellen',
  	'CREATE_STYLE'					=> 'Neuen Style erstellen',
***************
*** 80,92 ****
  	'DEACTIVATE_DEFAULT'		=> 'Sie können den Standard-Style nicht deaktivieren.',
  	'DELETE_FROM_FS'			=> 'Vom Dateisystem löschen',
  	'DELETE_IMAGESET'			=> 'Grafiksammlung löschen',
! 	'DELETE_IMAGESET_EXPLAIN'	=> 'Hier können Sie die ausgewählte Grafiksammlung aus der Datenbank entfernen. Sofern Sie ausreichende Rechte haben, können Sie zusätzlich auswählen, dass die Sammlung auch vom Dateisystem entfernt wird. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Wenn eine Grafiksammlung gelöscht wurde, ist sie nicht mehr verfügbar. Sie sollten daher vorher die Grafiksammlung für zukünftige Zwecke exportieren.',
  	'DELETE_STYLE'				=> 'Style löschen',
! 	'DELETE_STYLE_EXPLAIN'		=> 'Hier können Sie das ausgewählte Style löschen. Sie können hier nicht die einzelnen Bestandteile des Styles löschen, dies ist nur über die entsprechenden Funktionen möglich. Seien Sie vorsichtig beim Löschen von Styles, es gibt keine Rückgängig-Funktion.',
  	'DELETE_TEMPLATE'			=> 'Template löschen',
! 	'DELETE_TEMPLATE_EXPLAIN'	=> 'Hier können Sie die ausgewählte Template-Sammlung aus der Datenbank entfernen. Sofern Sie ausreichende Rechte haben, können Sie zusätzlich auswählen, dass die Sammlung auch vom Dateisystem entfernt wird. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Wenn ein Template gelöscht wurde, ist es nicht mehr verfügbar. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DELETE_THEME'				=> 'Theme löschen',
! 	'DELETE_THEME_EXPLAIN'		=> 'Hier können Sie das ausgewählte Theme aus der Datenbank entfernen. Sofern Sie ausreichende Rechte haben, können Sie zusätzlich auswählen, dass das Theme auch vom Dateisystem entfernt wird. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Wenn ein Theme gelöscht wurde, ist es nicht mehr verfügbar. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DETAILS'					=> 'Details',
  	'DIMENSIONS_EXPLAIN'		=> 'Wird hier „ja“ ausgewählt, so wird die Höhe und die Breite der Bilder mit abgespeichert.',
  
--- 79,91 ----
  	'DEACTIVATE_DEFAULT'		=> 'Sie können den Standard-Style nicht deaktivieren.',
  	'DELETE_FROM_FS'			=> 'Vom Dateisystem löschen',
  	'DELETE_IMAGESET'			=> 'Grafiksammlung löschen',
! 	'DELETE_IMAGESET_EXPLAIN'	=> 'Hier können Sie die ausgewählte Grafiksammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Grafiksammlung für zukünftige Zwecke exportieren.',
  	'DELETE_STYLE'				=> 'Style löschen',
! 	'DELETE_STYLE_EXPLAIN'		=> 'Hier können Sie das ausgewählte Style löschen. Seien Sie vorsichtig beim Löschen von Styles, es gibt keine Rückgängig-Funktion.',
  	'DELETE_TEMPLATE'			=> 'Template löschen',
! 	'DELETE_TEMPLATE_EXPLAIN'	=> 'Hier können Sie die ausgewählte Template-Sammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DELETE_THEME'				=> 'Theme löschen',
! 	'DELETE_THEME_EXPLAIN'		=> 'Hier können Sie das ausgewählte Theme aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DETAILS'					=> 'Details',
  	'DIMENSIONS_EXPLAIN'		=> 'Wird hier „ja“ ausgewählt, so wird die Höhe und die Breite der Bilder mit abgespeichert.',
  
***************
*** 96,104 ****
  	'EDIT_DETAILS_STYLE'				=> 'Style ändern',
  	'EDIT_DETAILS_STYLE_EXPLAIN'		=> 'Mit diesem Formular können Sie einen bestehenden Style ändern. Sie können die Kombination von Template, Theme und Grafiksammlung ändern, die den Style definiert. Sie können den Style des Weiteren zum Standard für das Board machen.',
  	'EDIT_DETAILS_TEMPLATE'				=> 'Template-Details ändern',
! 	'EDIT_DETAILS_TEMPLATE_EXPLAIN'		=> 'Hier können Sie bestimmte Template-Details wie z.&nbsp;B. seinen Namen ändern. Sie können die Möglichkeit haben, den Ablageort der Template-Dateien vom Dateisystem zur Datenbank oder andersrum zu ändern. Diese Option ist abhängig von der PHP-Konfiguration und davon, ob Ihr Webserver in die Template-Dateien schreiben kann.',
  	'EDIT_DETAILS_THEME'				=> 'Theme-Details ändern',
! 	'EDIT_DETAILS_THEME_EXPLAIN'		=> 'Hier können Sie bestimmte Details eines Themes wie z.&nbsp;B. seinen Namen ändern. Sie können die Möglichkeit haben, den Ablageort des Stylesheets vom Dateisystem zur Datenbank oder andersrum zu ändern. Diese Option ist abhängig von der PHP-Konfiguration und davon, ob Ihr Webserver in die Stylesheet-Dateien schreiben kann.',
  	'EDIT_IMAGESET'						=> 'Grafiksammlung ändern',
  	'EDIT_IMAGESET_EXPLAIN'				=> 'Hier können Sie die individuellen Elemente einer Grafiksammlung ändern. Sie können auch die Größenangaben der Bilder festlegen. Größenangaben sind optional; wenn sie angegeben sind, kann dies Darstellungsprobleme mit manchen Browsern vermeiden; wenn sie nicht angegeben sind, reduziert sich die Datenbankgröße etwas.',
  	'EDIT_TEMPLATE'						=> 'Template ändern',
--- 95,103 ----
  	'EDIT_DETAILS_STYLE'				=> 'Style ändern',
  	'EDIT_DETAILS_STYLE_EXPLAIN'		=> 'Mit diesem Formular können Sie einen bestehenden Style ändern. Sie können die Kombination von Template, Theme und Grafiksammlung ändern, die den Style definiert. Sie können den Style des Weiteren zum Standard für das Board machen.',
  	'EDIT_DETAILS_TEMPLATE'				=> 'Template-Details ändern',
! 	'EDIT_DETAILS_TEMPLATE_EXPLAIN'		=> 'Hier können Sie bestimmte Template-Details wie z.&nbsp;B. seinen Namen ändern. Sie können die Möglichkeit haben, den Ablageort der Template-Dateien vom Dateisystem zur Datenbank oder andersherum zu ändern. Diese Option ist abhängig von der PHP-Konfiguration und davon, ob Ihr Webserver in die Template-Dateien schreiben kann.',
  	'EDIT_DETAILS_THEME'				=> 'Theme-Details ändern',
! 	'EDIT_DETAILS_THEME_EXPLAIN'		=> 'Hier können Sie bestimmte Details eines Themes wie z.&nbsp;B. seinen Namen ändern. Sie haben die Möglichkeit, den Ablageort des Stylesheets vom Dateisystem zur Datenbank oder andersherum zu ändern, sofern PHP-Konfiguration und Webserver es erlauben, in die Stylesheet-Datei zu schreiben.',
  	'EDIT_IMAGESET'						=> 'Grafiksammlung ändern',
  	'EDIT_IMAGESET_EXPLAIN'				=> 'Hier können Sie die individuellen Elemente einer Grafiksammlung ändern. Sie können auch die Größenangaben der Bilder festlegen. Größenangaben sind optional; wenn sie angegeben sind, kann dies Darstellungsprobleme mit manchen Browsern vermeiden; wenn sie nicht angegeben sind, reduziert sich die Datenbankgröße etwas.',
  	'EDIT_TEMPLATE'						=> 'Template ändern',
***************
*** 169,179 ****
  	'IMG_FORUM_READ'			=> 'Forum',
  	'IMG_FORUM_READ_LOCKED'		=> 'Gesperrtes Forum',
  	'IMG_FORUM_READ_SUBFORUM'	=> 'Unterforum',
! 	'IMG_FORUM_UNREAD'			=> 'Forum — neue Beiträge',
! 	'IMG_FORUM_UNREAD_LOCKED'	=> 'Gesperrtes Forum — neue Beiträge',
! 	'IMG_FORUM_UNREAD_SUBFORUM'	=> 'Unterforum — neue Beiträge',
  	'IMG_SUBFORUM_READ'			=> 'Unterforum in Legende',
! 	'IMG_SUBFORUM_UNREAD'		=> 'Unterforum in Legende — neue Beiträge',
  
  	'IMG_TOPIC_MOVED'			=> 'Verschobenes Thema',
  
--- 168,178 ----
  	'IMG_FORUM_READ'			=> 'Forum',
  	'IMG_FORUM_READ_LOCKED'		=> 'Gesperrtes Forum',
  	'IMG_FORUM_READ_SUBFORUM'	=> 'Unterforum',
! 	'IMG_FORUM_UNREAD'			=> 'Forum — ungelesene Beiträge',
! 	'IMG_FORUM_UNREAD_LOCKED'	=> 'Gesperrtes Forum — ungelesene Beiträge',
! 	'IMG_FORUM_UNREAD_SUBFORUM'	=> 'Unterforum — ungelesene Beiträge',
  	'IMG_SUBFORUM_READ'			=> 'Unterforum in Legende',
! 	'IMG_SUBFORUM_UNREAD'		=> 'Unterforum in Legende — ungelesene Beiträge',
  
  	'IMG_TOPIC_MOVED'			=> 'Verschobenes Thema',
  
***************
*** 184,222 ****
  	'IMG_TOPIC_READ_LOCKED'			=> 'Gesperrtes Thema',
  	'IMG_TOPIC_READ_LOCKED_MINE'	=> 'Gesperrtes eigenes Thema',
  
! 	'IMG_TOPIC_UNREAD'				=> 'Thema — neue Beiträge',
! 	'IMG_TOPIC_UNREAD_MINE'			=> 'Eigenes Thema — neue Beiträge',
! 	'IMG_TOPIC_UNREAD_HOT'			=> 'Beliebtes Thema — neue Beiträge',
! 	'IMG_TOPIC_UNREAD_HOT_MINE'		=> 'Eigenes beliebtes Thema — neue Beiträge',
! 	'IMG_TOPIC_UNREAD_LOCKED'		=> 'Gesperrtes Thema — neue Beiträge',
! 	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Gesperrtes eigenes Thema — neue Beiträge',
  
  	'IMG_STICKY_READ'				=> 'Wichtiges Thema',
  	'IMG_STICKY_READ_MINE'			=> 'Eigenes wichtiges Thema',
  	'IMG_STICKY_READ_LOCKED'		=> 'Gesperrtes wichtiges Thema',
  	'IMG_STICKY_READ_LOCKED_MINE'	=> 'Gesperrtes eigenes wichtiges Thema',
! 	'IMG_STICKY_UNREAD'				=> 'Wichtiges Thema — neue Beiträge',
! 	'IMG_STICKY_UNREAD_MINE'		=> 'Eigenes wichtiges Thema — neue Beiträge',
! 	'IMG_STICKY_UNREAD_LOCKED'		=> 'Gesperrtes wichtiges Thema — neue Beiträge',
! 	'IMG_STICKY_UNREAD_LOCKED_MINE'	=> 'Gesperrtes eigenes wichtiges Thema — neue Beiträge',
  
  	'IMG_ANNOUNCE_READ'					=> 'Bekanntmachung',
  	'IMG_ANNOUNCE_READ_MINE'			=> 'Eigene Bekanntmachung',
  	'IMG_ANNOUNCE_READ_LOCKED'			=> 'Gesperrte Bekanntmachung',
  	'IMG_ANNOUNCE_READ_LOCKED_MINE'		=> 'Gesperrte eigene Bekanntmachung',
! 	'IMG_ANNOUNCE_UNREAD'				=> 'Bekanntmachung — neue Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_MINE'			=> 'Eigene Bekanntmachung — neue Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_LOCKED'		=> 'Gesperrte Bekanntmachung — neue Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE'	=> 'Gesperrte eigene Bekanntmachung — neue Beiträge',
  
  	'IMG_GLOBAL_READ'					=> 'Globale Bekanntmachung',
  	'IMG_GLOBAL_READ_MINE'				=> 'Eigene globale Bekanntmachung',
  	'IMG_GLOBAL_READ_LOCKED'			=> 'Gesperrte globale Bekanntmachung',
  	'IMG_GLOBAL_READ_LOCKED_MINE'		=> 'Gesperrte eigene globale Bekanntmachung',
! 	'IMG_GLOBAL_UNREAD'					=> 'Globale Bekanntmachung — neue Beiträge',
! 	'IMG_GLOBAL_UNREAD_MINE'			=> 'Eigene globale Bekanntmachung — neue Beiträge',
! 	'IMG_GLOBAL_UNREAD_LOCKED'			=> 'Gesperrte globale Bekanntmachung — neue Beiträge',
! 	'IMG_GLOBAL_UNREAD_LOCKED_MINE'		=> 'Gesperrte eigene globale Bekanntmachung — neue Beiträge',
  
  	'IMG_PM_READ'		=> 'Gelesene Private Nachricht',
  	'IMG_PM_UNREAD'		=> 'Ungelesene Private Nachricht',
--- 183,221 ----
  	'IMG_TOPIC_READ_LOCKED'			=> 'Gesperrtes Thema',
  	'IMG_TOPIC_READ_LOCKED_MINE'	=> 'Gesperrtes eigenes Thema',
  
! 	'IMG_TOPIC_UNREAD'				=> 'Thema — ungelesene Beiträge',
! 	'IMG_TOPIC_UNREAD_MINE'			=> 'Eigenes Thema — ungelesene Beiträge',
! 	'IMG_TOPIC_UNREAD_HOT'			=> 'Beliebtes Thema — ungelesene Beiträge',
! 	'IMG_TOPIC_UNREAD_HOT_MINE'		=> 'Eigenes beliebtes Thema — ungelesene Beiträge',
! 	'IMG_TOPIC_UNREAD_LOCKED'		=> 'Gesperrtes Thema — ungelesene Beiträge',
! 	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Gesperrtes eigenes Thema — ungelesene Beiträge',
  
  	'IMG_STICKY_READ'				=> 'Wichtiges Thema',
  	'IMG_STICKY_READ_MINE'			=> 'Eigenes wichtiges Thema',
  	'IMG_STICKY_READ_LOCKED'		=> 'Gesperrtes wichtiges Thema',
  	'IMG_STICKY_READ_LOCKED_MINE'	=> 'Gesperrtes eigenes wichtiges Thema',
! 	'IMG_STICKY_UNREAD'				=> 'Wichtiges Thema — ungelesene Beiträge',
! 	'IMG_STICKY_UNREAD_MINE'		=> 'Eigenes wichtiges Thema — ungelesene Beiträge',
! 	'IMG_STICKY_UNREAD_LOCKED'		=> 'Gesperrtes wichtiges Thema — ungelesene Beiträge',
! 	'IMG_STICKY_UNREAD_LOCKED_MINE'	=> 'Gesperrtes eigenes wichtiges Thema — ungelesene Beiträge',
  
  	'IMG_ANNOUNCE_READ'					=> 'Bekanntmachung',
  	'IMG_ANNOUNCE_READ_MINE'			=> 'Eigene Bekanntmachung',
  	'IMG_ANNOUNCE_READ_LOCKED'			=> 'Gesperrte Bekanntmachung',
  	'IMG_ANNOUNCE_READ_LOCKED_MINE'		=> 'Gesperrte eigene Bekanntmachung',
! 	'IMG_ANNOUNCE_UNREAD'				=> 'Bekanntmachung — ungelesene Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_MINE'			=> 'Eigene Bekanntmachung — ungelesene Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_LOCKED'		=> 'Gesperrte Bekanntmachung — ungelesene Beiträge',
! 	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE'	=> 'Gesperrte eigene Bekanntmachung — ungelesene Beiträge',
  
  	'IMG_GLOBAL_READ'					=> 'Globale Bekanntmachung',
  	'IMG_GLOBAL_READ_MINE'				=> 'Eigene globale Bekanntmachung',
  	'IMG_GLOBAL_READ_LOCKED'			=> 'Gesperrte globale Bekanntmachung',
  	'IMG_GLOBAL_READ_LOCKED_MINE'		=> 'Gesperrte eigene globale Bekanntmachung',
! 	'IMG_GLOBAL_UNREAD'					=> 'Globale Bekanntmachung — ungelesene Beiträge',
! 	'IMG_GLOBAL_UNREAD_MINE'			=> 'Eigene globale Bekanntmachung — ungelesene Beiträge',
! 	'IMG_GLOBAL_UNREAD_LOCKED'			=> 'Gesperrte globale Bekanntmachung — ungelesene Beiträge',
! 	'IMG_GLOBAL_UNREAD_LOCKED_MINE'		=> 'Gesperrte eigene globale Bekanntmachung — ungelesene Beiträge',
  
  	'IMG_PM_READ'		=> 'Gelesene Private Nachricht',
  	'IMG_PM_UNREAD'		=> 'Ungelesene Private Nachricht',
***************
*** 271,276 ****
--- 270,276 ----
  	'IMG_USER_ICON9'		=> 'Benutzerdefinierte Grafik 9',
  	'IMG_USER_ICON10'		=> 'Benutzerdefinierte Grafik 10',
  
+ 	'INACTIVE_STYLES'			=> 'Inaktive Styles',
  	'INCLUDE_DIMENSIONS'		=> 'Größenangaben speichern',
  	'INCLUDE_IMAGESET'			=> 'Grafiksammlung einbeziehen',
  	'INCLUDE_TEMPLATE'			=> 'Template einbeziehen',
***************
*** 289,294 ****
--- 289,298 ----
  	'INSTALLED_TEMPLATE'		=> 'Installierte Templates',
  	'INSTALLED_THEME'			=> 'Installierte Themes',
  
+ 	'KEEP_IMAGESET'				=> 'Grafiksammlung „%s“ erhalten',
+ 	'KEEP_TEMPLATE'				=> 'Template-Sammlung „%s“ erhalten',
+ 	'KEEP_THEME'				=> 'Theme „%s“ erhalten',
+ 
  	'LINE_SPACING'				=> 'Zeilenabstand',
  	'LOCALISED_IMAGES'			=> 'Übersetzt',
  	'LOCATION_DISABLED_EXPLAIN'	=> 'Diese Einstellung ist geerbt und kann nicht geändert werden.',
***************
*** 326,331 ****
--- 329,335 ----
  	'REPLACE_TEMPLATE_EXPLAIN'	=> 'Diese Template-Sammlung ersetzt die gelöschte Sammlung in allen Styles, die sie derzeit verwenden.',
  	'REPLACE_THEME'				=> 'Theme ersetzen durch',
  	'REPLACE_THEME_EXPLAIN'		=> 'Dieses Theme ersetzt das gelöschte Theme in allen Styles, die es derzeit verwenden.',
+ 	'REPLACE_WITH_OPTION'		=> 'Durch „%s“ ersetzen',
  	'REQUIRES_IMAGESET'			=> 'Dieses Style erfordert, dass die Grafiksammlung %s installiert ist.',
  	'REQUIRES_TEMPLATE'			=> 'Dieses Style erfordert, dass die Template-Sammlung %s installiert ist.',
  	'REQUIRES_THEME'			=> 'Dieses Style erfordert, dass das Theme %s installiert ist.',
***************
*** 396,401 ****
--- 400,406 ----
  	'TEMPLATE_LOCATION'			=> 'Templates ablegen in',
  	'TEMPLATE_LOCATION_EXPLAIN'	=> 'Grafiken werden immer im Dateisystem abgelegt.',
  	'TEMPLATE_NAME'				=> 'Name des Templates',
+ 	'TEMPLATE_FILE_NOT_WRITABLE'=> 'Die Template-Datei %s konnte nicht beschrieben werden. Bitte prüfen Sie die Berechtigungen des Verzeichnisses und der Dateien.',
  	'TEMPLATE_REFRESHED'		=> 'Template erfolgreich aktualisiert.',
  
  	'THEME_ADDED'				=> 'Neues Theme zum Dateisystem hinzugefügt.',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/users.php lang_de_3.0.11/de_x_sie/acp/users.php
*** lang_de_3.0.4/de_x_sie/acp/users.php	2008-04-07 22:52:24.478004000 +0200
--- lang_de_3.0.11/de_x_sie/acp/users.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,16 ****
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 337 2008-04-07 20:52:24Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 46,51 ****
--- 45,51 ----
  	'BAN_ALREADY_ENTERED'	=> 'Die Sperre wurde bereits früher erfolgreich erstellt. Die Liste der Sperren wurde nicht aktualisiert.',
  	'BAN_SUCCESSFUL'		=> 'Sperre erfolgreich hinzugefügt.',
  
+ 	'CANNOT_BAN_ANONYMOUS'			=> 'Sie können den Gast-Account nicht sperren. Berechtigungen für Gäste können im Register „Berechtigungen“ geändert werden.',
  	'CANNOT_BAN_FOUNDER'			=> 'Sie können keine Gründer sperren.',
  	'CANNOT_BAN_YOURSELF'			=> 'Sie können sich nicht selber sperren.',
  	'CANNOT_DEACTIVATE_BOT'			=> 'Sie können keine Benutzerkonten von Bots deaktivieren. Deaktivieren Sie stattdessen den Bot in den Einstellungen für Spiders/Robots.',
***************
*** 58,68 ****
  	'CANNOT_REMOVE_YOURSELF'		=> 'Sie können Ihr eigenes Benutzerkonto nicht löschen.',
  	'CANNOT_SET_FOUNDER_IGNORED'	=> 'Sie können keine ignorierten Mitglieder zu Gründern ernennen.',
  	'CANNOT_SET_FOUNDER_INACTIVE'	=> 'Sie müssen Benutzer erst aktivieren, bevor Sie sie zum Gründer ernennen können, da nur aktive Benutzer zum Gründer ernannt werden können.',
! 	'CONFIRM_EMAIL_EXPLAIN'			=> 'Muss nur angeben werden, wenn Sie die E-Mail-Adresse ändern.',
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
--- 58,68 ----
  	'CANNOT_REMOVE_YOURSELF'		=> 'Sie können Ihr eigenes Benutzerkonto nicht löschen.',
  	'CANNOT_SET_FOUNDER_IGNORED'	=> 'Sie können keine ignorierten Mitglieder zu Gründern ernennen.',
  	'CANNOT_SET_FOUNDER_INACTIVE'	=> 'Sie müssen Benutzer erst aktivieren, bevor Sie sie zum Gründer ernennen können, da nur aktive Benutzer zum Gründer ernannt werden können.',
! 	'CONFIRM_EMAIL_EXPLAIN'			=> 'Muss nur angegeben werden, wenn Sie die E-Mail-Adresse ändern.',
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann. Ungelesende Private Nachrichten, die der Benutzer geschrieben hat, werden gelöscht und können nicht mehr durch die Empfänger abgerufen werden.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
***************
*** 81,86 ****
--- 81,87 ----
  	'MOVE_POSTS_EXPLAIN'	=> 'Bitte wählen Sie ein Forum aus, in das alle Beiträge verschoben werden sollen, die der Benutzer erstellt hat.',
  
  	'NO_SPECIAL_RANK'		=> 'Kein spezieller Rang zugewiesen',
+ 	'NO_WARNINGS'			=> 'Keine Verwarnungen.',
  	'NOT_MANAGE_FOUNDER'	=> 'Sie haben versucht, einen Benutzer mit Gründer-Status zu verwalten. Nur Benutzer mit Gründer-Status können andere Gründer verwalten.',
  
  	'QUICK_TOOLS'			=> 'Schnellauswahl',
***************
*** 106,126 ****
--- 107,135 ----
  	'USER_ADMIN_DEACTIVED'			=> 'Benutzer erfolgreich deaktiviert.',
  	'USER_ADMIN_DEL_ATTACH'			=> 'Alle Dateianhänge löschen',
  	'USER_ADMIN_DEL_AVATAR'			=> 'Avatar löschen',
+ 	'USER_ADMIN_DEL_OUTBOX'			=> 'Postausgang Privater Nachrichten leeren',
  	'USER_ADMIN_DEL_POSTS'			=> 'Alle Beiträge löschen',
  	'USER_ADMIN_DEL_SIG'			=> 'Signatur löschen',
  	'USER_ADMIN_EXPLAIN'			=> 'Hier können Sie die Daten Ihrer Benutzer einstellen und bestimmte Einstellungen ändern.',
  	'USER_ADMIN_FORCE'				=> 'Erneute Aktivierung erzwingen',
+ 	'USER_ADMIN_LEAVE_NR'			=> 'Aus neu registrierten Benutzern entfernen',
  	'USER_ADMIN_MOVE_POSTS'			=> 'Alle Beiträge verschieben',
  	'USER_ADMIN_SIG_REMOVED'		=> 'Signatur erfolgreich aus dem Benutzerkonto entfernt.',
  	'USER_ATTACHMENTS_REMOVED'		=> 'Alle Dateianhänge des Benutzers erfolgreich gelöscht.',
+ 	'USER_AVATAR_NOT_ALLOWED'		=> 'Der Avatar kann nicht angezeigt werden, da Avatare deaktiviert wurden.',
  	'USER_AVATAR_UPDATED'			=> 'Avatar-Daten des Benutzers erfolgreich geändert.',
+ 	'USER_AVATAR_TYPE_NOT_ALLOWED'	=> 'Der aktuelle Avatar kann nicht angezeigt werden, da der verwendete Avatar-Typ deaktiviert wurde.',
  	'USER_CUSTOM_PROFILE_FIELDS'	=> 'Benutzerdefinierte Profil-Felder',
  	'USER_DELETED'					=> 'Benutzer erfolgreich gelöscht.',
  	'USER_GROUP_ADD'				=> 'Benutzer einer Gruppe hinzufügen',
  	'USER_GROUP_NORMAL'				=> 'Benutzerdefinierte Gruppen, in denen der Benutzer Mitglied ist',
  	'USER_GROUP_PENDING'			=> 'Gruppen, bei denen der Benutzer auf Aufnahme wartet',
  	'USER_GROUP_SPECIAL'			=> 'Systemgruppen, in denen der Benutzer Mitglied ist',
+ 	'USER_LIFTED_NR'				=> 'Benutzer erfolgreich aus der Gruppe der kürzlich registrierten Benutzer entfernt.',
  	'USER_NO_ATTACHMENTS'			=> 'Es gibt keine angehängten Dateien, die angezeigt werden könnten.',
+ 	'USER_NO_POSTS_TO_DELETE'		=> 'Der Benutzer hat keine Beiträge, die beibehalten oder gelöscht werden könnten.',
+ 	'USER_OUTBOX_EMPTIED'			=> 'Der Postausgang des Benutzers für Private Nachrichten wurde erfolgreich geleert.',
+ 	'USER_OUTBOX_EMPTY'				=> 'Der Postausgang des Benutzers für Private Nachrichten war bereits leer.',
  	'USER_OVERVIEW_UPDATED'			=> 'Benutzerdaten erfolgreich geändert.',
  	'USER_POSTS_DELETED'			=> 'Alle Beiträge des Benutzers erfolgreich gelöscht.',
  	'USER_POSTS_MOVED'				=> 'Beiträge des Benutzers erfolgreich in Zielform verschoben.',
***************
*** 130,135 ****
--- 139,145 ----
  	'USER_RANK'						=> 'Benutzerrang',
  	'USER_RANK_UPDATED'				=> 'Benutzerrang erfolgreich aktualisiert.',
  	'USER_SIG_UPDATED'				=> 'Signatur des Benutzers erfolgreich geändert.',
+ 	'USER_WARNING_LOG_DELETED'		=> 'Es sind keine Informationen verfügbar. Vermutlich wurde der Eintrag im Log gelöscht.',
  	'USER_TOOLS'					=> 'Standard-Funktionen',
  ));
  
diff -crNEB lang_de_3.0.4/de_x_sie/captcha_qa.php lang_de_3.0.11/de_x_sie/captcha_qa.php
*** lang_de_3.0.4/de_x_sie/captcha_qa.php	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.11/de_x_sie/captcha_qa.php	2010-11-13 22:22:03.361824000 +0100
***************
*** 0 ****
--- 1,67 ----
+ <?php
+ /**
+ *
+ * captcha_qa [Deutsch — Sie]
+ *
+ * @package language
+ * @version $Id: captcha_qa.php 512 2010-11-13 21:22:03Z philippk $
+ * @copyright (c) 2009 phpBB Group
+ * @license http://opensource.org/licenses/gpl-license.php GNU Public License
+ *
+ * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
+ * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
+ *
+ */
+ 
+ /**
+ * DO NOT CHANGE
+ */
+ if (!defined('IN_PHPBB'))
+ {
+ 	exit;
+ }
+ 
+ if (empty($lang) || !is_array($lang))
+ {
+ 	$lang = array();
+ }
+ 
+ // DEVELOPERS PLEASE NOTE
+ //
+ // All language files should use UTF-8 as their encoding and the files must not contain a BOM.
+ //
+ // Placeholders can now contain order information, e.g. instead of
+ // 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
+ // translators to re-order the output of data while ensuring it remains correct
+ //
+ // You do not need this where single placeholders are used, e.g. 'Message %d' is fine
+ // equally where a string contains only two placeholders which are used to wrap text
+ // in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
+ 
+ $lang = array_merge($lang, array(
+ 	'CAPTCHA_QA'				=> 'Q&amp;A',
+ 	'CONFIRM_QUESTION_EXPLAIN'	=> 'Diese Frage dient dazu, das automatisierte Versenden von Formularen durch Spam-Bots zu verhindern.',
+ 	'CONFIRM_QUESTION_WRONG'	=> 'Sie haben eine fehlerhafte Antwort auf die Frage angegeben.',
+ 
+ 	'QUESTION_ANSWERS'			=> 'Antworten',
+ 	'ANSWERS_EXPLAIN'			=> 'Bitte geben Sie gültige Antworten auf die Frage ein, jede Antwort in eine Zeile.',
+ 	'CONFIRM_QUESTION'			=> 'Frage',
+ 
+ 	'ANSWER'					=> 'Antwort',
+ 	'EDIT_QUESTION'				=> 'Frage bearbeiten',
+ 	'QUESTIONS'					=> 'Fragen',
+ 	'QUESTIONS_EXPLAIN'			=> 'Bei jedem Formular, für das Sie das Q&amp;A-Plugin aktiviert haben, wird den Benutzern eine der hier festgelegten Fragen gestellt. Um dieses Plugin zu nutzen, muss mindestens eine Frage in der Standardsprache festgelegt werden. Die Fragen sollten von der Zielgruppe des Boards leicht zu beantworten sein, aber sich nicht durch eine automatisierte Suchmaschinenanfrage beantworten lassen. Eine große und regelmäßig aktualisierte Fragen-Basis wird zu besseren Ergebnissen führen. Aktivieren Sie die strenge Prüfung, wenn die Antworten von der Groß- und Kleinschreibung, der Zeichensetzung oder von Leerzeichen abhängig sind.',
+ 	'QUESTION_DELETED'			=> 'Frage gelöscht',
+ 	'QUESTION_LANG'				=> 'Sprache',
+ 	'QUESTION_LANG_EXPLAIN'		=> 'Die Sprache, in der die Frage und die Antworten formuliert sind.',
+ 	'QUESTION_STRICT'			=> 'Strenge Prüfung',
+ 	'QUESTION_STRICT_EXPLAIN'	=> 'Wenn aktiviert, wird auch auf Groß- und Kleinschreibung, Zeichensetzung sowie Leerzeichen geprüft.',
+ 
+ 	'QUESTION_TEXT'				=> 'Frage',
+ 	'QUESTION_TEXT_EXPLAIN'		=> 'Die Frage, die dem Benutzer gestellt wird.',
+ 
+ 	'QA_ERROR_MSG'				=> 'Bitte füllen Sie alle Felder aus und geben Sie mindestens eine Antwort an.',
+ 	'QA_LAST_QUESTION'			=> 'Sie können nicht alle Fragen löschen, solange das Plugin aktiv ist.',
+ ));
+ 
+ ?>
\ No newline at end of file
diff -crNEB lang_de_3.0.4/de_x_sie/captcha_recaptcha.php lang_de_3.0.11/de_x_sie/captcha_recaptcha.php
*** lang_de_3.0.4/de_x_sie/captcha_recaptcha.php	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.11/de_x_sie/captcha_recaptcha.php	2011-06-17 22:23:47.275006000 +0200
***************
*** 0 ****
--- 1,55 ----
+ <?php
+ /**
+ *
+ * recaptcha [Deutsch — Sie]
+ *
+ * @package language
+ * @version $Id: captcha_recaptcha.php 568 2011-06-17 20:23:47Z philippk $
+ * @copyright (c) 2009 phpBB Group
+ * @license http://opensource.org/licenses/gpl-license.php GNU Public License
+ *
+ * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
+ * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
+ *
+ */
+ 
+ /**
+ * DO NOT CHANGE
+ */
+ if (!defined('IN_PHPBB'))
+ {
+ 	exit;
+ }
+ 
+ if (empty($lang) || !is_array($lang))
+ {
+ 	$lang = array();
+ }
+ 
+ // DEVELOPERS PLEASE NOTE
+ //
+ // All language files should use UTF-8 as their encoding and the files must not contain a BOM.
+ //
+ // Placeholders can now contain order information, e.g. instead of
+ // 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
+ // translators to re-order the output of data while ensuring it remains correct
+ //
+ // You do not need this where single placeholders are used, e.g. 'Message %d' is fine
+ // equally where a string contains only two placeholders which are used to wrap text
+ // in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
+ 
+ $lang = array_merge($lang, array(
+ 	'RECAPTCHA_LANG'				=> 'de',
+ 	'RECAPTCHA_NOT_AVAILABLE'		=> 'Um reCaptcha nutzen zu können, müssen Sie sich ein Konto auf <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> anlegen.',
+ 	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha',
+ 	'RECAPTCHA_INCORRECT'			=> 'Der von Ihnen eingegebene Bestätigungscode ist fehlerhaft',
+ 
+ 	'RECAPTCHA_PUBLIC'				=> 'Öffentlicher reCaptcha-Schlüssel',
+ 	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Ihr öffentlicher reCaptcha-Schlüssel. Schlüssel können über <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> bezogen werden.',
+ 	'RECAPTCHA_PRIVATE'				=> 'Privater reCaptcha-Schlüssel',
+ 	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Ihr privater reCaptcha-Schlüssel. Schlüssel können über <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> bezogen werden.',
+ 
+ 	'RECAPTCHA_EXPLAIN'				=> 'Um automatische Eingaben zu unterbinden, müssen Sie die beiden angezeigten Wörter in das untenstehende Feld eingeben.',
+ ));
+ 
+ ?>
\ No newline at end of file
